@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
.conform input[type="text"], input[type="tel"], input[type="email"], textarea {
	width: 400px !important;

	}

body{
	font-family:calibri;
}
.wpcf7-list-item-label
{
	margin-left:20px !important;
	top: -15px !important;
	position: relative;
}
.container{
	width:980px !important;
	margin:0 auto;
}
header {
    border-top: 6px solid #f7941d;
    background-color: #000;
    padding: 40px 0px 50px 0px;
}
.left{
	width:47.5%;
	float:left;

}
.leftinner{
	width:76.5%;
	float: left;
	margin-top: 10px;
	background-color: rgba(243, 243, 243, 0.79);
}
.fullinner{
	width:100%;
	margin-top: 10px;
	background-color: rgba(243, 243, 243, 0.79);

}
.wpcf7-form,.fullinner h1 {
    padding: 20px;
}

.list_content ul,h2{
	padding: 0px !important;
}
.leftinner p,h3{
	padding-left: 30px !important;
	padding-right: 30px;
	}
	.leftinner ul{
	padding-left: 50px;
	padding-right: 30px;
	}
.right{
	width:49.5%;
	float:right;
	margin-right: 20px;
}
.clear{
	clear:both;
}
p.contact{
	color:#FB933A;
	text-align:right;
	font-size:30px;
}
p.contact span{
	display:block;
	color:#ffffff;
}
nav {
	background-color:#ffffff;
}
nav ul.main_menu{
	list-style-type:none;
}
nav ul.main_menu li{
	float:left;

}
nav ul.main_menu li a{
	text-decoration:none;
	padding:20px 15px;
	display:inline-block;
	color:#727272;
	font-weight:bold;
	transition:0.7s;
	text-transform:uppercase;
}

nav ul.main_menu li a:hover{
	background-color:#f7941d;
}
/* for line after menu in header*/
nav ul.main_menu li.current-menu-item a{
	background-color:#f7941d !important;
}

nav ul.main_menu li:last-child a{border:none}
/* for line after menu in header*/

#description{
	list-style: none;
margin-top: 21px;
}

ul.list_description{
	list-style-type:none;

}
ul.list_description li.description{
	border-top:3px solid #d7d7d7;
	border-left:1.5px solid #d7d7d7;
	border-bottom:3px solid #d7d7d7;
	border-right:1.5px solid #d7d7d7;
	float:left;
	width: 24.77%;
	background-color: #ffffff;
	font-size: 14px;

}
ul.list_description li .background {
    color: #000;
    text-align: justify;
    padding: 20px 15px;
    min-height: 310px;
}
ul.list_description li h1{
	text-align:center;
		transition:.4s;
		font-size: 20px;
		margin-bottom: 10px;
}
ul.list_description li:hover h1{
	color:#ff9a34;
}
ul.list_description li h2{
	text-align:center;
		transition:.4s;
		font-size: 20px;
		margin-bottom: 10px;
}
ul.list_description li:hover h2{
	color:#ff9a34;
}
ul.list_description li:hover .background{
	color:#fff !important;
}
ul.list_description li .inner li:before{
	color:#fff !important;
	 content: '';
   display: inline-block;
   width: 5px;
   height: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #000;
   margin-right: 5px;
   margin-left: -10px;

}
.inner {
    width: 190px;
    margin-left: 10px;
}
.fullinner b {
    font-size: 17px;
}
ul.list_description li:hover .inner li:before{
	color:#fff !important;
	 content: '';
   display: inline-block;
   width: 5px;
   height: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius:5px;
   background-color: #fff;
   margin-right: 5px;
   margin-left: -10px;
}
span.logo {
    display: block;
    text-align: center;
    font-size: 36px;
    color: rgb(255, 153, 51);
}
p.links{
	text-align:center;
	    background-color: #F93;
    display: block;
    padding: 15px;
    margin-top: 5px;
    text-decoration: none;
    color: #FFF;
    font-size: 17px;
}
p.links a {
    text-decoration: none;
    color: #FFF;

}
p.links a:hover{
    text-decoration: none;
    color: #000;

}
p.links:hover{
    text-decoration: none;
    color: #000;

}
p.links a span{
	font-weight:bold;
}
ul.inner li{
  list-style: none;
	font-size: 14.5px;
	margin-left: 0px;
}

ul.inner li .fa{
	font-size:10px;
	padding-right:5px;
}
h3.important {
    background-color: #0055A6;
    font-size: 27px;
    text-align: center;
    padding: 10px 0px;
    margin: 10px 2px;
	color:#ffffff;
}
h3.important span{
	color:#ff9933;
}
footer {
    border-top: 6px solid #F7941D;
    background-color: #000;
    padding: 15px 0px 20px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    font-family: arial;

}
footer .left{
	width:70%;
}
ul.foot_nav {
    font-weight: bold;
    width: 100%;
    margin: 0px 20%;
}
.footer_nav {
    text-align: center;
    padding: 10px 0px;
}
ul.foot_nav li{
	float:left;
	list-style-type:none;
}
ul.foot_nav li a{
	text-transform:uppercase;
	border-right: 1px solid #fff;
}
ul.foot_nav li:last-child a{border:none}
footer .right {
    width: 19%;
    float: right;
    margin-left: 10px;
}
ul.foot_nav li a{
	color:#ffffff;
	text-decoration:none;
	padding:0px 10px;
}
p.copyright{
	color:#909090;
}
.main{

}
.main .left{
	width:75.5%;
	padding: 20px;
	text-align: justify;
}
.main .left ul li{

	margin-left: 30px;
}
.main .right{
	width:19.5%;
}
.main .right ul.right_panel{
	list-style-type:none;
}
.main .right ul.right_panel li{
	margin:10px 0px;
}
.main h1{
    font-family: arial narrow;
    font-size: 32px;
	color:#2e419e;
	margin-top: 15px;
	margin-bottom: 15px;
}
.main h2{
    font-family: arial narrow;
    font-size: 32px;
	color:#2e419e;
	margin-top: 15px;
	margin-bottom: 15px;
}
.main h4{
    font-family: arial narrow;
    font-size: 22px;
	color:#2e419e;
}
.label{
	background-color:#242424;
	padding: 5px 0px;
}
.label p{
	color:#ffffff;
	text-align:center;
}
p.bold {
    font-weight: bold;
    font-size: 23px;
    padding: 15px 0px;
}
p.normal {
    font-weight: normal;
    font-size: 17px;
    padding: 15px 0px;
}
ul.about_listing li{
	padding:3px 0px 2px 20px
}
figure.main_logo img{
	width:100%;
}

form label , form input{
	display:block;
}
input[type="text"] , input[type="tel"] , input[type="email"] , textarea{
	width:35%;
	padding: 7px 10px;
	margin: 5px 0px;
}
li.contact_info{
	background-color:#171717;
	padding: 35px 10px;
	width: 200px;
}
li.contact_info h3{
	color:#FFC000;
}
li.contact_info p{
	color:#ffffff;
}
input[type="submit"]{
	padding:8px 12px;
	text-transform:capitalize;
	border:3px solid #171717;
	transition:.6s;
	font-size:16px;
	box-shadow: 1px 1px 3px #171717;
}
input[type="submit"]:hover{
	color:#ffffff;
	background-color:#171717;
	border:3px solid #171717;
	box-shadow: 3px 3px 5px #171717;
}